 .u-section-1 {
  min-height: 924px;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 145px;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 13px 0 15px;
}

.u-section-1 .u-shape-1 {
  height: 170px;
  margin-top: 451px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-image-1 {
  width: 796px;
  object-position: 50% 7.08%;
  background-position: 50% 7.08%;
  height: 619px;
  margin: -566px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 976px;
  }

  .u-section-1 .u-group-1 {
    width: 705px;
    min-height: 157px;
    margin-left: calc(((100% - 1140px) / 2) + 218px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-shape-1 {
    height: 172px;
    margin-top: 419px;
  }

  .u-section-1 .u-image-1 {
    width: 399px;
    height: 507px;
    margin-top: -546px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1030px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-shape-1 {
    height: 185px;
    margin-top: 301px;
  }

  .u-section-1 .u-image-1 {
    width: 385px;
    height: 430px;
    margin-top: -431px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 856px;
  }

  .u-section-1 .u-group-1 {
    min-height: 145px;
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-shape-1 {
    height: 484px;
    margin-top: 375px;
  }

  .u-section-1 .u-image-1 {
    width: 364px;
    height: 387px;
    margin-top: -821px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1102px;
  }

  .u-section-1 .u-group-1 {
    min-height: 207px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-shape-1 {
    height: 330px;
    margin-top: 430px;
  }

  .u-section-1 .u-image-1 {
    width: 304px;
    height: 370px;
    margin-top: -727px;
    margin-left: calc(((100% - 1140px) / 2) + 406px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 355px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 63px auto 63px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 259px;
  background-position: 0% 0%;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 25px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-family: Barlow;
  margin: 32px 30px 25px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 259px;
  background-position: 0% 0%;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 25px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-family: Barlow;
  margin: 32px 30px 25px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 259px;
  background-position: 0% 0%;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 25px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-3 {
  margin: 29px 30px 25px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-family: Barlow;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-1 {
    height: 54px;
    width: 54px;
    position: relative;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-icon-2 {
    height: 54px;
    width: 54px;
    margin-left: 115px;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-icon-3 {
    height: 54px;
    width: 54px;
    position: relative;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-1 {
    height: 57px;
    width: 57px;
    margin-top: 46px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-icon-2 {
    height: 57px;
    width: 57px;
    margin-top: 46px;
    margin-left: 66px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    height: 57px;
    width: 57px;
    margin-top: 46px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 32px;
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 63px;
    margin-bottom: 63px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-1 {
    height: 56px;
    width: 56px;
    margin-top: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-icon-2 {
    height: 56px;
    width: 56px;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-icon-3 {
    height: 56px;
    width: 56px;
    margin-top: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 29px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-icon-1 {
    height: 55px;
    width: 55px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-icon-3 {
    height: 54px;
    width: 54px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 32px;
    margin-left: 9px;
    margin-right: 9px;
  }
}